Description

Published: 21 Nov 2019

Dependencies (4)

  1. irmin-test with-test & >= "2.0.0" & < "2.2.0"
  2. irmin >= "2.0.0" & < "2.2.0"
  3. dune >= "1.1.0"
  4. ocaml >= "4.03.0"

Reverse Dependencies (1)

  1. irmin-unix >= "2.0.0" & < "2.2.0"

Conflicts

    None
Generic file-system backend for Irmin

Install

Authors

Maintainers

Sources

irmin-2.0.0.tbz
sha256=b90957bf1b03488447105659694b2fab234f256c8b721fe11b35fb12df760e27
sha512=68e7a772f46c4b93779b4d9e234b60c71b04b7b72f6f8f528e402caa78d5576c1aa92836cf6a940611e3729b6b48d0a6de93c40aec1dcea5c46937f8b3b4331e